<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8"> 
        <title> Philip Emeagwali</title>
    </head>

    <body> 
        <div>
     <!--About P.Emeagwali-->
        <h1>Philip Emeagwali</h1> 
        <span> 
        <b>
        Philip Emeagwali is a Nigerian <a href="https://en.wikipedia.org/wiki/Computer_scientist" target="Gordon Bell Prize">computer scientist</a>. He has been living in the United States for many years.[1] He won the 1989 <a href="https://en.wikipedia.org/wiki/Gordon_Bell_Prize" target="Gordon Bell Prize">Gordon Bell Prize</a>($1,000) for<br>
        price-performance in high-performance computing applications, in an oil reservoir modeling calculation using a novel mathematical formulation and</br>
        implementation.[2][3]
        </b>
        </span>
     </div> 

     <!--Biography-->
            <div>
            <h2 id="Biography">Biography</h2>
            <span>
             Emeagwali was born in Akure, Nigeria on 23 August 1954.[4] His early schooling was suspended in 1967 as a result of the Nigerian Civil War. At 13 years, he served in the Biafran army. After the war he completed high-school<br>
             equivalence through self-study. He is married to Dale Brown Emeagwali, a noted African-American microbiologist.[5]
            </span>
            </div> 

<!--Education--> 
            <div>
             <h2 id="Education">Education</h2> 
            <p>
                <em>He traveled to the United States to study under a scholarship following completion of a correspondence course at the University of London. He received<br>
                a bachelor's degree in mathematics from Oregon State University in 1977. He later moved to Washington DC, receiving in 1986 a master's degree from George<br>
                Washington University in ocean and marine engineering, and a second master's in applied mathematics from the University of Maryland. Next magazine suggested<br>
                that Emeagwali claimed to have further degrees.[6][7] During this time, he worked as a civil engineer at the Bureau of Land Reclamation in Wyoming.</em>
            </p>
            </div> 

<!--Court case-->
            <div>
                <h3>Court case and the denial of degree</h3>
                <p>
                Emeagwali studied for a Ph.D. degree from the University of Michigan from 1987 through 1991. His thesis was not accepted by a committee of internal and external examiners <br>
                and thus he was not awarded the degree. Emeagwali filed a court challenge, stating that the decision was a violation of his civil rights and that the university<br>
                had discriminated against him in several ways because of his race. The court challenge was dismissed, as was an appeal to the Michigan state Court of <br>
                Appeals.[8]

                </p>
            </div> 

<!--Supercomputing--> 
            <div>
                <h2 id="Supercomputing">Supercomputing</h2>
                <p>
                <em>Emeagwali received the 1989 Gordon Bell Prize for an application of the CM-2 massively-parallel computer. The application used computational fluid dynamics for<br>
                 oil-reservoir modeling. He received a prize in "price/performance" category, with a performance figure of about 400 Mflops/$1M.[15] The winner in the<br>
                 "performance" category, was also the winner of the Price/performance category, but unable to receive two prizes. Mobil Research and Thinking Machines, used the<br>
                  CM-2 for seismic data processing and achieved the higher ratio of 500 Mflops/$1M. The judges decided on one award per entry.[3][2] His method involved each <br>
                 microprocessor communicating with six neighbors.[10]</em>
                </p> 
                <p>
                 <b>Emeagwali's simulation was the first program to apply a pseudo-time approach to reservoir modeling.[1]</b>
                </p> 
            </div> 
<!--Accolades-->  
            <div>
                <h2>Accolades</h2> 
                <p>
                    Price/performance–1989 Gordon Bell Prize, IEEE ($1,000 prize)[3]<br>
                    New African "35th-greatest African (and greatest African scientist) of all time"[16]<br>
                    He was cited by Bill Clinton as an example of what Nigerians can achieve when given the opportunity[17] and is frequently featured in popular press articles for <br>
                    Black History Month.[18][10] <br>
                </p>
            </div> 
<!--Selected publications--> 
            <div>
                <h2>Selected publications</h2> 
                <p>Emeagwali, P. (2003). How do we reverse the brain drain. speech given at.[19]<br>
                    Emeagwali, P. (1997). Can Nigeria leapfrog into the information age. In World Igbo Congress. New York: August.<br>
                </p>
            </div> 
<!--External links--> 
            <div>
                <h2>External links</h2>
                <p>emeagwali.com – Emeagwali's personal website <br>
                Digital Giants: Philip Emeagwali (BBC) <br>
                Biography of Emeagwali from IEEE (Archive, as of May 26, 2009).<br>
                </p>
                <h4>See also</h4> 
                List of Nigerians

            </div> 
<!--References--> 
            <div>
                <h2 id="References"> References</h2>
                    <p>
                        1. Ndiokwere, Nathaniel I. (1998). <a href="Search for Greener Pastures: Igbo and African Experience">Search for Greener Pastures: Igbo and African Experience</a>. Indiana University. p. 313. <a href="ISBN 978-1-575-0294-50">ISBN 978-1-575-0294-50</a>>. <br>
                        2.  <a href="Gordon Bell Prize Winners">Gordon Bell Prize Winners</a>. www.sc2000.org. sc2000 Conference. Retrieved 2015-11-21. <br> 
                        3. "Special Report 1989 Gordon Bell Prize". IEEE. pp. 100–104, 110. Archived from the original on 3 February 2017. Retrieved 3 February 2017.<br>
                        4. African Americans in Science: Institutions. ABC-CLIO. 2008. ISBN 978-1851099986. <br> 
                        5. Hamilton, Janice (2003). Nigeria in Pictures. Lerner Publishing Group. p. 70. ISBN 0822503735.<br> 
                        6. Braimah, Ayodale (2017-12-31). "Philip Emeagwali (1954- ) •". Retrieved 2020-05-30.<br> 
                        7. "Philip Emeagwali: African American Inventor". www.myblackhistory.net. Retrieved 2020-05-30.<br> 
                        8. "Black History- Florida Agricultural and Mechanical University2020". www.famu.edu. Retrieved 2020-05-30.<br> 
                        9. "Emeagwali's insistence on degrees muddles defence". Next. November 21, 2010. Archived from the original on October 12, 2011.<br> 
                        10. Gray, Madison. "Philip Emeagwali, A Calculating Move". Time Magazine. Retrieved 13 June 2015.<br> 
                        11. "Philip Emeagwali – Nigerian British Awards". Retrieved 2020-05-29.<br> 
                        12. "PHILIP EMEAGWALI V UNIV OF MICH BOARD OF REGENTS". Justia Law. 1999-10-29. Retrieved 2015-11-21.<br> 
                        13. "Dr. Phillip Emeagwali born". African American Registry. Retrieved 2020-05-29.<br> 
                        14. "How Philip Emeagwali Lied His Way To Fame". Sahara Reporters. 2012-09-24. Retrieved 2020-05-30.<br> 
                        15. Clifford, Igbo. "Philip Emeagwali Biography, Early Life, Education, Businesses, Inventions, Net Worth And More". Information Guide Africa. Retrieved 2020-05-29.<br> 
                        16. "Your 100 Greatest Africans of all time", New African, August 2004 Archived July 6, 2007, at the Wayback Machine <br> 
                        17. Bill Clinton, Remarks to a Joint Session of the Nigerian National Assembly in Abuja, August 2000(transcript) Archived December 22, 2006, at the Wayback<br>  
                            Machine <br>
                        18. "CNNfyi.com - Chasing the Dream". edition.cnn.com. Retrieved 2017-10-20.<br> 
                        19. The reverse brain drain : Afghan-American Diaspora in post-conflict peacebuilding and reconstruction. University of Arizona Libraries. 2003.<br> 
                    </p> 

                    <!--Contents--> 
                    <div>
                        <h3>Contents</h3> 
                        <p>
                            <a href="#Biography">Biography</a> <br>
                            <a href="#Education"> Education</a><br>
                            <a href="#Court case and the denial of degree"> Court case and the denial of degree</a> <br>
                            <a href="#Supercomputing"> Supercomputing</a> <br>
                            <a href="mailto:philip@gmail.com" target="_blank">philip@gmail.com</a><br>
                            <a href="tel:+380440000000" target="_blank">+380440000000</a> <br>
                            Telegram :<a href="t.me/@login_login_login" target="_blank">login_login_login</a><br>
                            <a href="#Reference"> Reference </a> <br>
                            <a href="external links" target="_blank">external links</a> <br>
                        </p>
                    </div>
            </div>




    </body>
</html>